## rtpsirendepay rtpsirendepay |

## Types and Values

struct | GstRTPSirenDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRTPSirenDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Philippe Kalaf <philippe.kalaf@collabora.co.uk>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)16000, encoding-name=(string)SIREN

name | src
direction | source
presence | always
details | audio/x-siren, dct-length=(int)320

## Functions

## Types and Values

### struct GstRTPSirenDepay

    struct GstRTPSirenDepay;